BODY
{
}
a
{
    text-decoration:none;
}
label 
{
  width:100%;
  margin-right:0.5em;
  padding-top:0.2em;
  text-align:right;
  font-weight:bold;
  font-family:Verdana, Arial;
  font-size:0.7em;
  
}  
.emailForm  
{
    text-align:right;
}
.headerblackbold12
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.menulink
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: navy;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: underline
}
.productSlogan
{
    font-weight:bold;
    color:#33CC00;
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION:none;
}
.headerlink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.bodybold14
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.navlink
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: navy;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: underline
}
.navarrow
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 10px;
    COLOR: navy;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.pageheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.navarrowlink
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 10px;
    COLOR: navy;
    FONT-FAMILY: Verdana, Arial
}
.headerbold16
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.bodytext12
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.bodytext12bold
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.bodytext10
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.tm
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8px;
    VERTICAL-ALIGN: super;
    COLOR: navy;
    FONT-FAMILY: Arial
}
.tmb
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    VERTICAL-ALIGN: super;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.headercolor
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: navy;
    FONT-FAMILY: Verdana, Arial
}
.catheader
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 10px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial
}
.link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: gray;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: underline
}
.termslink
{
    FONT-SIZE: 8pt;
    COLOR: gray;
    FONT-FAMILY: Arial;
    
}
.wildhdr1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #006400;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: underline
}
.wildhdr2
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 10px;
    COLOR: #006400;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.wildhdr3
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 10px;
    COLOR: #006400;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: underline
}
.wildmenu
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #002a00;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.menulink3
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.bodytext14bold
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.bodytext14
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.menulink2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: black;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.menulinkbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    MARGIN-BOTTOM: 5px;
    COLOR: black;
    LINE-HEIGHT: 100%;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.cell_over
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 10px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #99ccff;
    TEXT-DECORATION: none;
    HEIGHT: 14px
}
.cell_out
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #c7d7eb;
    TEXT-DECORATION: none;
    HEIGHT: 14px
}
.cell_out1
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #99ccff;
    TEXT-DECORATION: none
}
.cell_over1
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 10px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #c7d7eb;
    TEXT-DECORATION: none
}
.headerNavyBold10
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    COLOR: navy;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.headerWhite12
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.headerWhite16
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.front_country
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
   
    MARGIN-BOTTOM: 0px;
    OVERFLOW: auto;
    COLOR: black;
    MARGIN-RIGHT: 0px;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none

}
.front_countryblue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    MARGIN-BOTTOM: 2px;
    OVERFLOW: auto;
    COLOR: #052ea9;
    MARGIN-RIGHT: 2px;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.front_bodytext12
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    MARGIN-BOTTOM: 2px;
    OVERFLOW: auto;
    COLOR: #666666;
    MARGIN-RIGHT: 2px;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.front_bodytext12bold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    MARGIN-BOTTOM: 2px;
    OVERFLOW: auto;
    COLOR: #666666;
    MARGIN-RIGHT: 2px;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.dropdown
{
    BORDER-RIGHT: #9cbada 1px solid;
    BORDER-TOP: #9cbada 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    MARGIN: 0px 2px 2px 0px;
    BORDER-LEFT: #9cbada 1px solid;
    BORDER-BOTTOM: #9cbada 1px solid;
    HEIGHT: 17px
}
.shadow
{
}
.smallgrey
{
    FONT-SIZE: 9px;
    COLOR: gray;
    FONT-FAMILY: Arial, Verdana;
    TEXT-DECORATION: none
}
#price_unitPrice
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 10px;
    BACKGROUND-IMAGE: url(../images/iface/unitPrice_bg.gif);
    COLOR: black;
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.catmenulink
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: navy;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: underline
}


/*updated by offshore for skype,issue id 24649*/
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}